Subject: [mpls] draft-farrel-mpls-iana-rsvp-session-flags-00.txt

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 9 May 2006 00:18:23 +0100

Hi,

During IESG review of draft-ietf-mpls-rsvpte-attributes we removed the 
"suggestion" that IANA should track the flags bits in the Session-Attributes 
object, because there was no explicit requirement in that draft to create a 
new registry for those bits.

During IESG review of draft-ietf-ccamp-loose-path-reopt we noticed that yet 
another bit from that flags field is being assigned, and that draft asked 
IANA to assign the bit from the registry (that has not been created).

So...

I have written draft-farrel-mpls-iana-rsvp-session-flags-00.txt to request 
IANA to create a registry. I would welcome review from the MPLS and CCAMP 
working groups.

If the MPLS WG chairs want to adopt this I-D as a working group document and 
move it to immediate WG last call, that would be great. Otherwise I will 
take it to the ADs as a personal draft and ask for it to be made into an 
RFC.

Thanks,
Adrian

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, May 08, 2006 11:50 PM
Subject: I-D ACTION:draft-farrel-mpls-iana-rsvp-session-flags-00.txt

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
> Title : Codepoint Registry for The Flags Field in the Resource Reservation 
> Protocol Traffic Engineering (RSVP-TE) Session Attribute Object
> Author(s) : A. Farrel
> Filename : draft-farrel-mpls-iana-rsvp-session-flags-00.txt
> Pages : 5
> Date : 2006-5-8
>
> This document provides instructions to IANA for the creation of a new
> codepoint registry for the flags field in the Session Attribute
> object of the Resource Reservation Protocol Traffic Engineeging
> (RSVP-TE) signaling messages used in Multiprotocol Label Switching
> (MPLS) and Generalized MPLS (GMPLS) signaling.
>
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-farrel-mpls-iana-rsvp-session-flags-00.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of the 
> message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the 
> username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-farrel-mpls-iana-rsvp-session-flags-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-farrel-mpls-iana-rsvp-session-flags-00.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce
> 

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls